prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ccompiler=gcc

Name: netcdf-c
Description: NetCDF Client Library for C
URL: https://www.unidata.ucar.edu/netcdf
Version: 4.10.0
Libs: -L${libdir} -lnetcdf
Libs.private: -lhdf5_hl -lhdf5 -lm -lsz -lbz2 -lxml2 -lcurl 
Cflags: -I${includedir}
